/****************************/
/* CUSTOM STYLE CSS         */
/****************************/
/* 
Put your custom css and css overrides in this file.  By restricting 
your css changes to custom-style.css, your changes will not be overwritten 
when upgrading to a new version of this theme.

Steps to customize your 0Point theme:                       
1. Add your custom css to this file                
2. Rename this file to local.css                   
3. Uncomment different examples and modify data as you wish 
4. Clear cached data at admin/settings/performance 
*/
/****************************/

/* Uncomment the first declaration below to hide the titles on the front page 
 * Addapt the second declaration to hide a certain title. 
 * Third one is for no "Read more" on the first page. */ 
/*
.front h2 a {
	display: none;
}
.front #node-XXX h2 a {
	display: none;
}
.front .node_read_more {
	display: none;
}
*/


/*******************************/
/* CUSTOM FIXED or FLUID WIDTH */
/*******************************/ 
/* First choose "Custom Layout width" in 0 Point settings page.
 * Uncomment the lines below and modify the value as you wish. 
 * E.g. 1000px for fixed width or 85% for fluid width */
/*
body.layout-fluid .sizer {
	width: 90%;
}
body.layout-fixed .sizer {
	width: 980px;
}
*/


/*******************************/
/* CUSTOM Equal width sidebars */
/*******************************/ 
/* First choose "Equal width sidebars" in 0 Point settings page.
 * Uncomment the lines below and modify the values keeping pair values. */
/*
body.l-m-r-eq .colleft, body.m-r-eq .colleft, body.l-m-eq .colleft {
	width: 199px;
	margin-left: -199px;
}
body.l-m-r-eq .colright, body.m-r-eq .colright, body.l-m-eq .colright {
	width: 199px;
	margin-right: -199px;
}
body.l-m-r-eq .outer, body.l-m-eq .outer, body.l-m-eq .outer {
	margin-left: 199px;
}
body.l-m-r-eq .outer, body.m-r-eq .outer, body.m-r-eq .outer {
	margin-right: 199px;
}
body.l-m-eq .colleft {
	width: 199px;
	margin-left: -199px;
}
body.m-r-eq .colright {
	width: 199px;
	margin-right: -199px;
}
*/


/******************************/
/* SPECIAL STATIC-MENU COLORS */
/******************************/

/* Uncomment this to have different colors (and chooose them) for first and last menu items. */
/*
#navlist li.first a {
	background: #D0932C;
}
#navlist li.last a {
	background: #BF5D8C;
}
*/


/* Change the values below accordingly: XXX=menu numer; YYY=background color. */
/*
#navlist li.menu-XXX a {
	background: #YYY;
}
*/


/*******************************/
/* UPDATE ICONS FOR NEW BLOCKS */
/*******************************/
/* where XXX is the block number */

/*
#block-block-XXX .block-icon {
background: transparent url(../images/contact_48.png) no-repeat;
}
*/


.sitemap-box h2 {
	display: none;
}
.views-exposed-widget #edit-submit {
	border: 1px solid #555;
	margin-top: 15px !important;
}
.pane-content h2.title a {
	font-size: 140%;
}
/***** Added for lemanege  *****/
/* secondary links above primary */
/* #subnavlist { margin-top: -60px; } /* */
/* overrriding style-zero.css */
/* layout */
body.layout-jello .page {
  padding: 0 420px; /* the critical side padding that sets the natural min-width! */
}
body.layout-jello .sizer {
  width: 100%; /* this value controls liquidity; 0% = full rigid, 100% = full liquid */
  max-width: 500px; /* IE7 supports this property, doesn't need the fancy MS expression */
}
body.layout-jello .expander0 {
	margin: 0 -420px; /* neg side margin values should be < or = to side body padding and 1/2 of min-width below */
	min-width: 840px; /* This prevents Safari from losing the negative margins in narrow windows */
} /* .expander0 must receive "hasLayout" for IEwin bug fixing; applied in ie6.css and ie7.css */
#subnavlist {
  margin: 5px 0 10px 0;
}
#logo-wrapper {max-width: 966px; margin: 0 auto;}
#logo {background: url(manege_round_header.jpg) no-repeat 10px 0px; position: relative; width: 100%;}
#logo img { margin: 0 15px 0 15px;}
#sstitre { position: absolute; right: 32px; top: 7px; max-width: 720px; margin:0; padding: 0.2em;
  color: #fff; text-align: right; background-image: url(fond_noir_40semitrans.png);
  font: bold 2.2ex/1.4em Verdana, "DejaVu Sans", Arial, Helvetica, sans-serif;} /* */
#footer ul.menu {display:inline; list-style: none;}
#footer ul.menu li {display:inline;}
fieldset { clear: both;}

.section-taxonomy div.node {clear: both; padding: 1.5em 0; margin: 0; border-bottom: 1px solid #ccc;}
.section-taxonomy .submitted {float: right; margin: 0em 0 0 0.5em;}
.section-taxonomy .terms {float: right; margin: 0em 0 0 0.5em; padding: 0;}
.section-taxonomy h3.nodetype {margin: 0; padding:0; font-size:0.9em;}
h3.nodetype {color: #036; font-style: italic;}
.section-taxonomy .read_more {clear: right; float: right; margin: 0em 0 0 0.5em;}
.section-taxonomy .watcher_node, .watcher_node_toggle_watching_link {float: none !important;}

#navlist.links a, #navlinks ul li a {
	font-family: Verdana, "DejaVu Sans", Arial, Helvetica, sans-serif;
	text-transform: none;
  white-space: nowrap;
}
#navlinks ul li ul li a { white-space: normal;}

/* un peu de gras dans le form de recherche */
body.page-ressources-recherche fieldset.collapsible fieldset.collapsible legend {font-weight: bold; font-size: 1.1em;}

/* un peu de gras dabns le form d'édition */
body.full-node .node-form fieldset.collapsible fieldset.collapsible legend {font-weight: bold; font-size: 1.1em;}
body.full-node .attachments fieldset.collapsible legend {font-weight: bold; font-size: 1.1em;}

/* nos block */
#block-edulibre-comments4dev th, #block-edulibre-edulibredev th, #block-edulibre-edulibrepub th { text-align: center;}
#block-lemanege-comments a.subject, #block-edulibre-comments4dev a.subject, #block-edulibre-edulibredev a.subject, #block-edulibre-edulibrepub a.subject {font-weight: bold; }
